.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.966309;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-3.444480px;}
.ls2{letter-spacing:-3.300960px;}
.ls3{letter-spacing:-2.060800px;}
.ls4{letter-spacing:-0.257600px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-12.824064px;}
._3{margin-left:-1.004640px;}
._1{width:1.435200px;}
._4{width:2.726880px;}
._2{width:3.875040px;}
._5{width:10.256160px;}
.fc1{color:rgb(252,179,22);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:18.400000px;}
.fs3{font-size:25.760000px;}
.fs1{font-size:64.363200px;}
.fs5{font-size:103.040000px;}
.fs2{font-size:143.520000px;}
.fs0{font-size:320.601600px;}
.y0{bottom:0.000000px;}
.y5{bottom:25.857024px;}
.y8{bottom:25.857144px;}
.y6{bottom:26.967529px;}
.y9{bottom:26.967649px;}
.y4{bottom:56.657364px;}
.y7{bottom:66.314051px;}
.y3{bottom:1192.939892px;}
.y1{bottom:1301.414026px;}
.y2{bottom:1362.480819px;}
.h6{height:12.254400px;}
.h5{height:19.371520px;}
.h3{height:55.689253px;}
.h7{height:89.153750px;}
.h4{height:124.178437px;}
.h2{height:277.395525px;}
.h0{height:1439.214480px;}
.h1{height:1439.431818px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:31.508287px;}
.x4{left:34.658259px;}
.x15{left:38.823860px;}
.x16{left:41.828863px;}
.x3{left:139.242245px;}
.x6{left:154.126634px;}
.x7{left:156.902896px;}
.x17{left:161.493266px;}
.x18{left:164.214003px;}
.x14{left:189.694300px;}
.x8{left:222.683301px;}
.x9{left:225.459564px;}
.x19{left:228.284230px;}
.x1a{left:231.004967px;}
.xa{left:302.500731px;}
.xb{left:305.276993px;}
.x1b{left:308.745753px;}
.x1{left:333.512791px;}
.xc{left:421.135382px;}
.xd{left:423.911644px;}
.xe{left:479.495923px;}
.x1c{left:481.743126px;}
.xf{left:484.937277px;}
.x2{left:609.578674px;}
.x1d{left:787.337217px;}
.x1e{left:790.057955px;}
.x10{left:807.154542px;}
.x11{left:809.930805px;}
.x1f{left:853.902580px;}
.x20{left:856.623317px;}
.x12{left:871.216078px;}
.x13{left:873.992340px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-3.804781pt;}
.ls2{letter-spacing:-3.646249pt;}
.ls3{letter-spacing:-2.276365pt;}
.ls4{letter-spacing:-0.284546pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-14.165493pt;}
._3{margin-left:-1.109728pt;}
._1{width:1.585326pt;}
._4{width:3.012118pt;}
._2{width:4.280379pt;}
._5{width:11.328980pt;}
.fs4{font-size:20.324686pt;}
.fs3{font-size:28.454561pt;}
.fs1{font-size:71.095752pt;}
.fs5{font-size:113.818243pt;}
.fs2{font-size:158.532552pt;}
.fs0{font-size:354.137332pt;}
.y0{bottom:0.000000pt;}
.y5{bottom:28.561733pt;}
.y8{bottom:28.561867pt;}
.y6{bottom:29.788400pt;}
.y9{bottom:29.788533pt;}
.y4{bottom:62.583867pt;}
.y7{bottom:73.250667pt;}
.y3{bottom:1317.724400pt;}
.y1{bottom:1437.545200pt;}
.y2{bottom:1504.999733pt;}
.h6{height:13.536241pt;}
.h5{height:21.397830pt;}
.h3{height:61.514489pt;}
.h7{height:98.479456pt;}
.h4{height:137.167814pt;}
.h2{height:306.411793pt;}
.h0{height:1589.759928pt;}
.h1{height:1590.000000pt;}
.w0{width:1056.000000pt;}
.x0{left:0.000000pt;}
.x5{left:34.804133pt;}
.x4{left:38.283600pt;}
.x15{left:42.884933pt;}
.x16{left:46.204267pt;}
.x3{left:153.807333pt;}
.x6{left:170.248667pt;}
.x7{left:173.315333pt;}
.x17{left:178.385867pt;}
.x18{left:181.391200pt;}
.x14{left:209.536800pt;}
.x8{left:245.976533pt;}
.x9{left:249.043200pt;}
.x19{left:252.163333pt;}
.x1a{left:255.168667pt;}
.xa{left:334.143067pt;}
.xb{left:337.209733pt;}
.x1b{left:341.041333pt;}
.x1{left:368.399067pt;}
.xc{left:465.187200pt;}
.xd{left:468.253867pt;}
.xe{left:529.652400pt;}
.x1c{left:532.134667pt;}
.xf{left:535.662933pt;}
.x2{left:673.342133pt;}
.x1d{left:869.694667pt;}
.x1e{left:872.700000pt;}
.x10{left:891.584933pt;}
.x11{left:894.651600pt;}
.x1f{left:943.222933pt;}
.x20{left:946.228267pt;}
.x12{left:962.347467pt;}
.x13{left:965.414133pt;}
}
